# RankingServerDBSpec::GetTrustedIPList_Data Class Reference

`#include <RankingServerDBSpec.h>`

Inheritance diagram for RankingServerDBSpec::GetTrustedIPList_Data:

List of all members.

## Public Attributes

DataStructures::List < ModifyTrustedIPList_Data * > | ipList
| [out] List of IPs. [in] parameters in ModifyTrustedIPList_Data are now [out] parameters

## Detailed Description

Add or drop an allowed IP to submit matches This is not enforced in the database, but can be enforced in code

The documentation for this class was generated from the following files:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/RankingServerDBSpec.h
- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/RankingServerDBSpec.cpp